@charset "utf-8";
/* CSS Document */

html{　overflow-y:scroll;}
body{
	margin: 0; 
	padding: 0; 
	font-size:16px; 
	color:#717171; 
	line-height: 130%; 
	letter-spacing: 0.1em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	position:relative;
	text-align:left;
}

a:link { color: #499219; text-decoration: none; }
a:visited { color:#499219; text-decoration: none; }
a:hover { color: #8bd35c; text-decoration: underline; }
a:active { color:#8bd35c; text-decoration: underline; }

img {
	border: none;
	margin: 0px;
}

p{
	margin:0 0 10px;
}


/*  --------------------------------------
			　ClearFix
----------------------------------------*/
.clearfix:after {
content: " ";  
display: block; 
visibility: hidden; 
clear: both; 
height: 0.1px; 
font-size: 0.1em; 
line-height: 0;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}


/*  --------------------------------------
			　共通部分
----------------------------------------*/
#container{
	width:960px;
	margin:0 auto 30px;
}

.txtbox{
	margin:0 15px 40px;
}
.txtbox2{
	margin:0 0 30px;
}



.center{
	margin:0 auto;
	text-align:center;
}

.left{text-align:left;}

.right{text-align:right;}

.fontB{font-weight:bold;}

.fontS{font-size:80%;}

.fontL{font-size:120%;}

.check{ color:#ff0000;}

.caution{ color:#ff0000; font-size:10px;}

/*  --------------------------------------
			　ヘッダ
----------------------------------------*/
.headerBG{
	background-color:#c6ed7c;
	width:100%;
}

h1{
	width:960px;
	margin:0 auto;
	padding:3px 0;
	font-size:80%;
	font-weight:normal;
	color:#8c9748;
}

#header{
	padding-top:14px;
	width:960px;
	position:relative;
	margin: 0 auto;
}

.logoimg{
	width:120px;
	height:121px;
	position:absolute;
	left:0;
}

.logo{
	width:319px;
	height:64px;
	float:left;
	margin-left: 135px;
	margin-bottom:15px;
	padding-top: 3px;
}

.add{
	width:300px;
	float:right;
	margin-top:18px;
}



/*  --------------------------------------
			　  フッター
----------------------------------------*/
.footer_bg{
	border-top:1px solid #a7b35b;
	background-color:#c6ed7c;
	width:100%;
	padding:18px 0 50px;
}

#footer{
	width:960px;
	margin:0 auto;
}

.footer_left{
	width:230px;
	float:left;
}

.footer_leftBox{
	background-color:#e3eab6;
	padding:5px 8px;
	margin-bottom:5px;
}

.footer_right{
	width:680px;
	float:right;
}

.footer_linkBox{
	width:200px;
	float:left;
	border-left:1px solid #b4c15f;
	padding:5px 0 5px 10px;
}

.footer_link ul{
	margin:0;
	padding:0;
}

.footer_link li{
	margin:0 0 15px 0;
	padding:0 0 0 15px;
	background-image:url(../img/icon/icon_footerLink.png);
	background-repeat:no-repeat;
	list-style:none;
	font-size:70%;
	line-height:110%;
	color:#0c6439;
	letter-spacing: 0em;
}

.footer_link a:link { color: #0c6439; text-decoration: none; }
.footer_link a:visited { color:#0c6439; text-decoration: none; }
.footer_link a:hover { color: #27a165; text-decoration: underline; }
.footer_link a:active { color:#27a165; text-decoration: underline; }



/*-----------------------------------------
			 ナビ画像
-----------------------------------------*/

.naviBG{
	margin:0 auto;
	width:100%;
	height:62px;
	background-image:url(../img/navi/navi_bg.png);
	background-repeat:repeat-x;
}

.naviArea{
	width:960px;
	margin:0 auto;
}

#navi{
	width:830px;
	float:right;
}

#navi ul{
	margin: 0 ;
	padding: 0;
	list-style: none;
}

#navi li{
	margin:0;
	padding:0;
	float:left;
}



/*-----------------------------------------
			 左カラム
-----------------------------------------*/
#leftmenu{
	width:250px;
	float:left;
}

.leftmenuBox{
	width:226px;
	margin:0 0 20px 2px;
	border-right:1px solid #d9d9d9;
	border-left:1px solid #d9d9d9;
	border-bottom:1px solid #d9d9d9;
	padding:10px 10px 5px 10px;
	background-color:#f3f3f3;
}

.leftmenuBox img{
	margin:0 auto 10px;
}



/*-----------------------------------------
			 右カラム
-----------------------------------------*/
#rightmenu{
	width:680px;
	float:right;
}

h2{
	margin:0 0 15px 0;
	padding:0;
}

h3{
	margin:0 auto 10px;
	padding:0 10px 13px 5px;
	background-image:url(../img/cut/icon_infoLine.png);
	background-repeat:repeat-x;
	background-position:bottom;
	font-weight:normal;
	font-size:120%;
	color:#6a3a0e;
	/* [disabled]display: inline-block; */
}

.fortop{
	width:960px;
	text-align:right;
	margin:0 auto 10px;
}

.contHead{
	width:960px;
	height:150px;
	margin:10px auto 20px;
	border:1px solid #cccccc;
}

.cut{
	padding:4px;
	border:1px dashed #cccccc;
}

.list ul{
	margin:0 0 30px 40px;
	padding:0;
}

.list li{
	margin:10px 0;
	padding:0;
}

.morelink{
	float:right;
	margin:15px 0 0;
	font-size:80%;
}
.morelink a:link {
	background-image:url(../img/morelink_bana_off.png);
	background-repeat:no-repeat;
	text-align:center;
	color:#499219;
	padding:7px 10px 5px 10px;
	width:280px;
	height:20px;
	display:block;
}
.morelink a:hover {
	background-image:url(../img/morelink_bana_on.png);
	background-repeat:no-repeat;
}

.wrap_orange {
  background-color: #fbefd0;
  padding: 15px;
  border-radius: 5px;
}